
from nz.org.riskscape.engine.types import Types

ID = 'this will not be read'

# note the space between THE and ARGUMENT_TYPES
THE ARGUMENT_TYPES = []

RETURN_TYPE = Types.TEXT
DESCRIPTION = "no trouble"

def function():
  return "this will be ignored"
